Announcement

Collapse
No announcement yet.

Mesa 18.0.4 Released With A Handful Of Bug Fixes

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Mesa 18.0.4 Released With A Handful Of Bug Fixes

    Phoronix: Mesa 18.0.4 Released With A Handful Of Bug Fixes

    Mesa 18.1 might be out this weekend but for those riding the Mesa 18.0 stable release series for now, Mesa 18.0.4 is the latest point release...

    http://www.phoronix.com/scan.php?pag...8.0.4-Released

  • #2
    mesa drivers stuck on 3.0 opengl!

    Comment


    • #3
      Glad an issue I'm having is getting fixed.

      https://bugs.freedesktop.org/show_bug.cgi?id=106243
      Last edited by My8th; 05-17-2018, 05:41 PM.

      Comment


      • #4
        Originally posted by Azrael5 View Post
        mesa drivers stuck on 3.0 opengl!
        memeing, trolling or just uninformed?

        Comment


        • #5
          Mesa has a much more bigger problem than it's bugs: LLVM bugs.

          Comment


          • #6
            Originally posted by davidbepo View Post

            memeing, trolling or just uninformed?
            mesa developers are incompetent. My desktop shows that mesa drivers uses 3.0 opengl, chromium browser and firefox show the same info. The troll is you.

            Comment


            • #7
              Originally posted by Azrael5 View Post
              mesa developers are incompetent. My desktop shows that mesa drivers uses 3.0 opengl
              You should state what hardware you have and give "glxinfo -B" output. Otherwise, you are just complaining for the sake of complaining and your post is unproductive. Most likely, you are looking at the compatibility context version and you don't understand the difference between OpenGL core and compatibility contexts.

              Comment


              • #8
                ... sometimes is better to let people think you are a moron, than type something and remove the doubt completely.

                Comment


                • #9
                  Why attack him? I want Mesa to support compatibility OpenGL 4.6 too. There are some use cases, including some games, that need it. I hope sometime in the future developers will have some free time to tackle it.

                  Comment


                  • #10
                    Originally posted by TemplarGR View Post
                    Why attack him? I want Mesa to support compatibility OpenGL 4.6 too.
                    Why attack devs and call them incompetent? If he was talking about compatibility context, he should have specified that. While there are some games/apps that could benefit from >3.0, I doubt it's a big priority. In other words, it's probably lack of interest and not "incompetence" that keeps Mesa compat at 3.x

                    Note: Marek Olsak (sp?) from AMD has started to work on advancing compatibility past 3.0 (Mesa 18.1 is up to 3.1 according to Phoronix).

                    Comment

                    Working...
                    X